#!/usr/bin/env python3

from ase import io, Atoms
import numpy as np



one = io.read('POSCAR_start')
two = io.read('POSCAR_end_refstartsorted')
final = one.copy()
final.positions -= two.positions
final.write('diff.xyz')
dists = [np.linalg.norm(pos) for pos in final.positions]
print(dists)
